Bug 433887 - KDE panel sometimes crashes after launching konq from link in kmail or xchat
KDE panel sometimes crashes after launching konq from link in kmail or xchat
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-21 17:39 EST by Bill Crawford
Modified: 2009-01-09 01:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:02:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace from the crash dialog (3.47 KB, text/plain)
2008-02-21 17:39 EST, Bill Crawford
no flags Details

  None (edit)
Description Bill Crawford 2008-02-21 17:39:26 EST
Description of problem:
Kicker crashes occasionally when launching konqueror by clicking on a link in 
kmail or xchat (so far only noticed when launching konqueror, that is; no 
guarantee it's specific).

Version-Release number of selected component (if applicable):
kdebase-3.5.8-32.fc8
kdepim-3.5.8-11.svn20080109.ent.fc8
xchat-2.8.4-11.fc8

How reproducible:
Just click on the link. A launch feedback appears in the task bar; and then 
suddenly the panel is gone (briefly); it reappears, followed by a crash dialog 
(backtrace to attach in a minute).

Steps to Reproduce:
1. Click on link
2. Watch ...
  
Actual results:
Kicker crashes.

Expected results:
Kicker does not crash.

Additional info:
I have two panels, pager on one, taskbar on the other, if that makes any 
difference ...
Comment 1 Bill Crawford 2008-02-21 17:39:26 EST
Created attachment 295567 [details]
Backtrace from the crash dialog
Comment 2 Bug Zapper 2008-11-26 04:54:30 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 01:02:48 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.